<div class="navigation-wrap">
  <a href="{{page.base}}" aria-current="page" class="logo-link w-nav-brand w--current">
  {%- if jekyll.environment == 'production' %}
    <svg alt="{{config.brand.name}}.tagline-logo" class="logo-image svg-icon" style="border: 1px; overflow:visible;"
      preserveAspectRatio="xMinYMid slice" viewBox="0 0 512 600" >
      <use xlink:href="{{page.base}}images/{{config.brand.prod-tagline-logo}}#logo-{{config.brand.name | downcase}}"></use>
    </svg>
    <!-- <img src="{{page.base}}images/{{config.brand.tagline-logo}}" style="height: 120px;"> -->
  {%- else %}
    {%- if page.layout == 'page' %}
      <svg alt="{{config.brand.name}}.tagline-logo" class="logo-image svg-icon" style="border: 1px; overflow:visible;"
        preserveAspectRatio="xMinYMid slice" viewBox="0 0 512 600" >
        <style> #square { color: #5991d9; } #X { color: #f28627; } </style>
        <use xlink:href="{{page.base}}images/{{config.brand.tagline-logo}}#logo-{{config.brand.name | downcase}}"></use>
      </svg>
      <!--<img src="{{page.base}}images/{{config.brand.tagline-logo}}" alt="{{config.brand.longname}}" class="logo-image">-->

    {%- else %}
      <svg alt="{{config.brand.name}}.logo" class="logo-image svg-icon" style="overflow:visible;"
        preserveAspectRatio="xMinYMid slice" viewBox="0 0 512 600" >
        <use xlink:href="{{page.base}}images/{{config.brand.logo}}#logo-{{config.brand.name | downcase}}"></use>
      </svg>

    <!--<img src="{{page.base}}images/{{config.brand.logo}}" alt="{{config.brand.longname}}" class="logo-image">-->
    {%- endif %}
  {%- endif %}
  </a>
  <div class="menu">
    <nav role="navigation" class="navigation-items w-nav-menu">
      <a href="{{page.base}}about.html" class="navigation-item w-nav-link">About</a>
      <!-- <a href="{{page.base}}mission.html" class="navigation-item w-nav-link">Mission</a>-->
      <a href="{{page.base}}#products" class="navigation-item w-nav-link">products</a>
      <a href="{{page.base}}blog/" class="navigation-item w-nav-link">Blog</a>
      <a href="{{page.base}}team/" class="navigation-item w-nav-link">Team</a>
      <a href="{{page.base}}contact.html" class="navigation-item w-nav-link">Contact</a>
    </nav>
    <div id="menuBtn" title="menu" class="menu-button w-nav-button" style="color: gold"> ☰ 
    <!-- img src="{{page.base}}images/menu-icon.svg" width="22" alt=" ☰ " class="menu-icon" --></div>
  </div>
  <a href="{{page.base}}{{config.CTA.start.url}}" class="button cc-contact-us w-inline-block">
    <div>{{config.CTA.start.text}}</div>
  </a>
</div>
